<html xmlns:th="http://www.thymeleaf.org"
      xmlns="http://www.w3.org/1999/xhtml"
      th:include="layout :: page">
<body>

<div th:fragment="content">
  <div style="text-align: center">
    <h1>Access denied!!!</h1>
    <hr>
    <p> Please login  in with correct role!</p>
    <p><a href="/index" th:href="@{/index}">Back to home page</a></p>
  </div>
</div>
</body>
</html>